<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTextureAlpha.xml" quality="0" loddistance="0" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="1 0.1 0 0.42" />
	<parameter name="MatEmissiveColor" value="0.42 0.05 0 1" />
	<parameter name="MatEnvMapColor" value="1 1 1" />
	<parameter name="MatSpecColor" value="0 0 0 1" />
	<parameter name="Roughness" value="0.5" />
	<parameter name="Metallic" value="0" />
	<cull value="none" />
	<shadowcull value="ccw" />
	<fill value="wireframe" />
	<depthbias constant="0" slopescaled="0" />
	<alphatocoverage enable="false" />
	<lineantialias enable="true" />
	<renderorder value="128" />
	<occlusion enable="true" />
<depthbias constant="-0.000042"/>
</material>
